@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?p52fz0');
  src:  url('../fonts/icomoon.eot?p52fz0#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?p52fz0') format('truetype'),
    url('../fonts/icomoon.woff?p52fz0') format('woff'),
    url('../fonts/icomoon.svg?p52fz0#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "icomoon";
    src: url("../fonts/icomoon.svg#icomoon") format("svg");
  }
}

[class^="istock-"]:before, [class*=" istock-"]:before,
[class^="istock-"]:after, [class*=" istock-"]:after {   
  font-family: icomoon;
  font-style: normal;
  margin-left: 0;
}

.istock-droga:before {
  content: "\e900";

}
.istock-inne1:before {
  content: "\e901";
}
.istock-inne2:before {
  content: "\e902";
}
.istock-inne3:before {
  content: "\e903";
}
.istock-inne4:before {
  content: "\e904";
}
.istock-inne5:before {
  content: "\e905";
}
.istock-inne6:before {
  content: "\e906";
}
.istock-jelito:before {
  content: "\e907";
}
.istock-komxorka:before {
  content: "\e908";
}
.istock-macica:before {
  content: "\e909";
}
.istock-mxozg:before {
  content: "\e90a";
}
.istock-nerki:before {
  content: "\e90b";
}
.istock-oko:before {
  content: "\e90c";
}
.istock-pxluca:before {
  content: "\e90d";
}
.istock-serce:before {
  content: "\e90e";
}
.istock-skxora:before {
  content: "\e90f";
}
.istock-szpik:before {
  content: "\e910";
}
.istock-wxatroba:before {
  content: "\e911";
}
.istock-xzoxlxadek:before {
  content: "\e912";
}
.istock-zxab:before {
  content: "\e913";
}
